@font-face {
    font-family: 'Satisfy';
    src: url('fontes/Satisfy-Regular.woff2') format('woff2'),
        url('fontes/Satisfy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Worstveld';
    src: url('fontes/WorstveldSlingExtra.woff2') format('woff2'),
        url('fontes/WorstveldSlingExtra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Esplanade';
    src: url('fontes/EsplanadeScript.woff2') format('woff2'),
        url('fontes/EsplanadeScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dancing';
    src: url('fontes/DancingScript.woff2') format('woff2'),
        url('fontes/DancingScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Beautiful';
    src: url('fontes/BeautifulHeart.woff2') format('woff2'),
        url('fontes/BeautifulHeart.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Always";
    src: url('fontes/AlwaysInMyHeart.woff2') format('woff2'),
        url('fontes/AlwaysInMyHeart.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Calligraffitti";
    src: url('fontes/Calligraffitti-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Sweetly";
    src: url('fontes/Sweetly-Broken.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Janda";
    src: url('fontes/JandaRomantic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.Guy {
    font-family: "Always";
    font-size: 18pt;
    text-indent: 2em;
    margin-bottom: 0.5em;
}

.Viviane {
    font-family: 'Esplanade';
    font-size: 26pt; 
    text-indent: 1em;
    margin-bottom: 0.5em;
}

.Marianne {
    font-family: "Satisfy";
    font-size: 22pt;    
    text-indent: 2em;
    margin-bottom: 0.6em;
}

.Irène {
    font-family: "Worstveld";
    font-size: 22pt;   
    text-indent: 1.5em;
    margin-bottom: 0.2em;
}

.Laure {
    font-family: "Dancing";
    font-size: 18pt;
    text-indent: 1.5em;
    margin-bottom: 0.4em;
}

.Charles {
    font-family: "Beautiful";
    font-size: 22pt;
    text-indent: 1em;
    margin-bottom: 0.5em;
}

.Claire {
    font-family: "Calligraffitti";
    font-size: 14pt;
    text-indent: 1em;
    margin-bottom: 0.4em;
}

.Emilie {
    font-family: "Janda";
    font-size: 15pt;
    text-indent: 2em;
    margin-bottom: 0.5em;
}

    
    
    
    
    
